
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31829.152
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SmartBowSDK", "SmartBowSDK.csproj", "{23FEE110-2DD3-42D3-AD20-406F2556DBE1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Release|Any CPU = Release|Any CPU
		Debug|Any CPU = Debug|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{23FEE110-2DD3-42D3-AD20-406F2556DBE1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{23FEE110-2DD3-42D3-AD20-406F2556DBE1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{23FEE110-2DD3-42D3-AD20-406F2556DBE1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{23FEE110-2DD3-42D3-AD20-406F2556DBE1}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8595B828-6974-4E63-A258-0B29D4BD9C11}
	EndGlobalSection
EndGlobal
